# ctrlz(2m)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

ctrlz - File's termination style

## SYNOPSIS

ctrlz Mode

z - mode line letter.

## DESCRIPTION

When enabled ctrlz indicates that an MS-DOS style 'ctrl-z' file termination character should be written out. When clear, a UNIX style of no termination character should be used.

## NOTES

This mode only effects the style in which the buffer is written if auto(2m) mode is enabled.

## SEE ALSO

Operating Modes, auto(2m), cr(2m), lf(2m), save-buffer(2), find-file(2), $buffer-fmod(5).

(c) Copyright JASSPA 2009
Last Modified: 2009/10/03
Generated On: 2009/10/12

</HMTL>